Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 26 lines (20 sloc) 0.779 kb
340db6c Gemspec
Tony Arcieri authored
1 # -*- encoding: utf-8 -*-
ed1f684 @tarcieri Nuke Jeweler and modernize
authored
2 $:.push File.expand_path('../lib', __FILE__)
3 require "iobuffer/version"
2fe73cf Initial import
Tony Arcieri authored
4
ed1f684 @tarcieri Nuke Jeweler and modernize
authored
5 Gem::Specification.new do |gem|
6 gem.name = "iobuffer"
7 gem.version = IO::Buffer::VERSION
8 gem.platform = Gem::Platform::RUBY
9 gem.summary = "fast buffers for non-blocking IO"
10 gem.description = gem.summary
11 gem.licenses = ['MIT']
2fe73cf Initial import
Tony Arcieri authored
12
ed1f684 @tarcieri Nuke Jeweler and modernize
authored
13 gem.authors = ['Tony Arcieri']
14 gem.email = ['tony.arcieri@gmail.com']
15 gem.homepage = 'https://github.com/tarcieri/iobuffer'
4fe07c4 @tarcieri Whitespace fixups
authored
16
ed1f684 @tarcieri Nuke Jeweler and modernize
authored
17 gem.required_rubygems_version = '>= 1.3.6'
4fe07c4 @tarcieri Whitespace fixups
authored
18
ed1f684 @tarcieri Nuke Jeweler and modernize
authored
19 gem.files = Dir['README.md', 'lib/**/*', 'ext/**/*.{c,rb}']
20 gem.require_path = 'lib'
340db6c Gemspec
Tony Arcieri authored
21
ed1f684 @tarcieri Nuke Jeweler and modernize
authored
22 gem.add_development_dependency 'rake-compiler'
23 gem.add_development_dependency 'rake'
24 gem.add_development_dependency 'rspec'
4fe07c4 @tarcieri Whitespace fixups
authored
25 end
Something went wrong with that request. Please try again.